.timer-box{
  width: 400px;
  height: 300px;
  margin: 0 auto;
  background: rgba(119, 136, 153, 0.4);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

.time{
  font-size: 80px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.time__minute, .time__seconds{
  min-width: 80px;
}

.time-wrapper{
  position: relative;
}

.btn-minute--plus{
  position: absolute;
  right: 22px;
  top: -15px;
  width: 0; 
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 15px solid rgb(26, 161, 60);
  cursor: pointer; 
}

.btn-minute--minus{
  position: absolute;
  right: 22px;
  bottom: -15px;
  width: 0; 
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 15px solid  rgb(26, 161, 60);
  cursor: pointer; 
}

.timer-box--highlighting{
  background-color: rgb(82, 110, 56);
}

.timer-btn{
  background: linear-gradient(rgb(0, 64, 214), #00BBD6);
  padding: 3px 7px;
  color: rgb(0, 0, 0);
  border-radius: 5px;
  border: 1px solid #666;
  width: 150px;
  height: 50px;
  cursor: pointer;
}

.time__seconds--highlighting{
  color: red;
}